body {
	color: #000;
	font: 12px trebuchet ms, verdana, tahoma, arial, sans-serif;
	background-color: #000000;
        padding: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;

}
a {
	color: #D5C185; 
	text-decoration: none;
}
a:hover {
	color: #FFFAF1;
	text-decoration: none;
}

.mainbox {
	border: 1px solid #000000;
	background-color: #792121;
	color: #FFF;
}

#banner {
	position: absolute;
	right:0px;
	top:0px;
}

#logo1 {
	background-image: url(images/logo1.png);
	width: 215px;
	height: 104px;
}

#logo2 {
	background-image: url(images/logo2.png);
	width: 215px;
	height: 24px;
}

#heading {
	
	width: 100%;
        background-color: #792121;
	height: 104px;
        background-image: url(images/headdar.png);
       	background-repeat: repeat-x;
}

.smalltext {
	color: #FFF;
	font: 10px verdana, tahoma, arial, sans-serif;
}

.headertext {
	color: #FFF;
	font: 16px verdana, tahoma, arial, sans-serif;
	font-weight: bold;
}

.indent {
	border: 1px solid #D1CFCF;
	background-color: #000000;
	color: #000000;
	font: 7pt verdana, tahoma, arial, sans-serif;
	padding: 0px;
}

.docinnerbox {
	padding: 10px;
	text-align: left;
}

#doclinkcolumn {
	width: 204px;
	background-color: #000;
	vertical-align: top;
}

#docmaincolumn {
	background-color: #2C2726;
	border-left: 1px solid #000;
	vertical-align: top;
}

#searchbox {
	text-align: right;
	padding-right: 6px;
   background-image: url(images/headdar2.png);
       	background-repeat: repeat-x;
}

form {
	margin: 3px 0px 0px 0px;
}

p {
	margin: 0px;
}

#info {
	background-image: url(images/info.png);
	background-repeat: repeat-x;
	height: 20px;
	width: 100%;
}

ol, ul{
	margin-top: 0;
	margin-bottom: 0;
}

.captiontext, h1 {
	color: #DC6504;
	font: 14px verdana, tahoma, arial, sans-serif;
	margin: 0;
}

.caption {
	color: #DC6504;
	font: 12px verdana, tahoma, arial, sans-serif;
	margin: 0;
}

hr {
	border-top: #666 1px solid;
	height: 1px;
	width: 100%;
	text-align:center;
}

.helpbox {
	color:#000;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
	border: 0px none red;
	background-color: transparent;
}

#commentform {
	text-align: left;
}

#commentformbutton {
	text-align: left;
}

.button {
	border: 1px solid #000;
	color: #000;
	font: 7pt verdana, tahoma, arial, helvetica, sans-serif;
	text-align:center;
	background-image : url(images/button.png);
}

.tbox {
	background-color: #E8DCB6;
	border: 1px solid #F8F1DA;
	font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #563E2C;
}

.code_highlight {
	width: 100%;
	background-color: #000;
	border: 1px solid #909090
}

.comment {
	background-color: #371C1B;
	width: 100%;
	border: 1px solid #909090;
        font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #D9D9D9;
}

.lowlight {
	width: 100%;
	background-color: #000;
	font-weight: bold;
}

.compad {
	padding: 4px;
}

.spacer {
	padding: 2px 0 2px 0;
}

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.tbox.chatbox {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
}



.fborder {
	border: #2E2E2E 1px solid;
}
.forumheader, .nforumcaption{
	background-color: #5E5E5E;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#FFF;
	padding: 4px;
	border-top: 1px solid #D2230C;
	border-bottom: 1px solid #3A2522;
	border-left: 0;
	border-right: 0;
	height: 20px;
}

.finfobar{
	background-color: #5E5E5E;
	color:#E7C49F;
	padding: 4px;
	border: 1px solid #C3BDBD;
	text-align: left;
	
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
}

.forumheader2{
	background-color: #3D3331;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	color:#FFF;
	padding: 2px;
	border: #6A6A6A 1px solid;
}

.forumheader3{
	background-color: #3D3C31;
	font: 11px trebuchet ms, verdana, tahoma, arial, helvetica, sans-serif;
	color:#FFF;
	padding: 0px;
	border: #6A6A6A 1px solid;
}

.forumheader3_alt{
	background-color: #422F2C;
}

.forumborder{
	border: #000080 1px solid;
}

.fcaption {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	border-left: 0;
	border-right: 0;

	padding: 2px 0 2px 4px;
	background-color: #5e5e5e;
	font: 9pt trebuchet ms, verdana, tahoma, arial, helvetica, sans-serif;
	color:#FFF;
	height: 25px;
}

.smallblacktext, .defaulttext {
	font: 8pt tahoma, verdana, arial, helvetica, sans-serif;
	color:#32475f;
}

td {
	text-align: left;
}

img {
	vertical-align: middle;
}

.linkspage_button{
	vertical-align: middle;
	border:0px;
}